<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<!--Grupiranje PodrediPo="Sifra_Oe,Sifra_Dok,Broj_Dok" ForsPrazenRed="N" /-->
		
		<Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Edmera" Naslov="Ed.mera" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="ProsCena" Naslov="Pros. cena" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Vrednost" Naslov="Vrednost" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="ProcOdVkProd" Naslov="% od proda`ba" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="PlanH" Naslov="Plan" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="DogCena" Naslov="Tek. prod. cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="VredPlan" Naslov="Vrednost" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="ZalihaTekovna" Naslov="Tek. zaliha" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="ZalihaNaPat" Naslov="Zal.na pat" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="VkupnaZal" Naslov="Vk. zaliha" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="OcekuvProdazba" Naslov="Ocekuv. prod." Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Nedostasuva" Naslov="Nedostatok" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Vissok" Naslov="Vi{ok" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <!--Red ImeId="VredZaliha" Naslov="Vr. zaliha." Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" /-->
        <!--Red ImeId="Odnos_Ratio" Naslov="Odnos" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" /-->
</NewDataSet>